{ config, ... }:
{
  programs.nh = {
    enable = true;
    flake = "${config.home.homeDirectory}/Projects/nixos-config";
  };

  home.shellAliases = {
    nhs = "nh os switch";
    nht = "nh os test";
  };
}
